Saltar al contenido principal
DELETE
/
v1
/
production
/
resources
/
{resourceReference}
/
interruptionTypes
/
{typeReference}
Unassign an interruption type from a resource
curl --request DELETE \
  --url https://api.bold-factory.com/v1/production/resources/{resourceReference}/interruptionTypes/{typeReference} \
  --header 'Authorization: Bearer <token>'
{
  "type": "https://www.rfc-editor.org/rfc/rfc9110.html#name-401-unauthorized",
  "title": "Unauthorized",
  "status": 401,
  "detail": "You are not authenticated.",
  "instance": "GET /v1/items/skus"
}

Autorizaciones

Authorization
string
header
requerido

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Parámetros de ruta

resourceReference
string
requerido
typeReference
string
requerido

Respuesta

No Content